/* -- reset --*/
:where(.inquiry *, .inquiry ::before, .inquiry ::after) {
	box-sizing: border-box;
}

.inquiry {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: var(--color-background-secondary);
}

.inquiry-message {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	padding: 2rem;
	font-size: var(--font-size-large);
	font-weight: bold;
}

.inquiry-checkbox-group {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem 1.5rem;
}

@media screen and (min-width: 768px) {
	.inquiry-checkbox-group {
		padding-top: 0.5em;
	}
}

/* -- thanks -- */

.inquiry-thanks {
	display: flex;
	flex-direction: column;
	align-items: center;
}
